DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# MeasurementSetPhysicalDimensions

Set the physical dimensions info of the measurement

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementSetPhysicalDimensions ( measurement, physDims )

## FUNCTION

This function sets the physical dimensions information for the `measurement` data structure. The physical dimensions data structure informs measurement features about the physical sizes and position of the pixels of the measured image.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_PhysicalDimensions` | `physDims` | Physical Dimensions data structure

## SEE ALSO

`Measure`, `MeasurementNew`, `MeasurementID`, `MeasurementSetName`, `MeasurementGetName`, `MeasurementGetPhysicalDimensions`